html {
    -webkit-text-size-adjust: 100%;
    -moz-text-size-adjust: none;
    -ms-text-size-adjust: 100%;
    /* Prevent font scaling in landscape */
}

body {
    background: url(../images/body-bg.jpg) repeat-x top #fff;
    margin: 0;
    padding: 0;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-text-size-adjust: 100%;
}

body#internal:not(.page-template-homepage-refari) {
    background: url(../images/body-internal-bg.jpg) repeat-x top #fff;
}

.clear {
    clear: both;
    line-height: 0px;
    height: 0px;
    font-size: 0px;
}

.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}

.clearfix {
    display: inline-block;
}

* html .clearfix {
    height: 1%;
}

.clearfix {
    display: block;
}

ul {
    list-style: none
}

a {
    text-decoration: none
}

img {
    border: none
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: normal
}

input,
textarea {
    -webkit-appearance: none;
}

.header {
    max-width: 960px;
    margin: 0 auto;
    padding: 35px 0 35px
}

.menu-top-menu-container {
    margin: 0;
    padding: 0;
    *height: 20px;
}

.top-menu {
    margin: 0 0 3px;
    padding: 0;
    float: right;
    width: auto;
}

.top-menu li {
    background: url(../images/top-menu-li-bg.jpg) no-repeat right 7px;
    float: left;
    margin: 0 3px 0 0;
    padding: 0 3px 0 0;
    background-position-y: 1px\9;
}

body.IE7 .top-menu li {
    background-position: right 6px
}

.top-menu li.last {
    margin-right: 0;
    padding-right: 0;
    background: none
}

.top-menu li a {
    color: #9d9fa3;
    font-size: 12px;
    margin: 0;
    padding: 0 10px;
    font-family: Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    display: block;
    line-height: 26px;
}

.top-menu li a:hover {
    text-decoration: none;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background: #2a2c2f;
    color: #c8c8c8;
}

.top-menu li.first a {
    font-size: 0;
    text-indent: -9999;
    background: url(../images/menu-top-home.png) no-repeat;
    width: 20px;
    height: 20px;
    display: block
}

.logo {
    display: block;
    margin: 5px 0 5px;
    padding: 0;
    width: 260px;
    height: 100%;
    float: left
}

.logo img {
    width: 100%;
    height: auto
}

.header-social {
    display: inline;
}

.header-social li {
    width: auto;
    height: 24px;
    float: left;
    margin: 0 15px 0 0;
    color: #bbc0c6
}

.header-social li.last {
    margin-right: 0
}

.header-social li a {
    line-height: 24px;
}

.header-social li img {
    margin: 0 15px 0 0;
    float: left;
    height: 90%
}

.header-social li a:hover {
    opacity: 0.9;
    filter: alpha(opacity=90);
}

.header-right {
    float: right;
    width: auto;
    padding: 7px 0 0
}

.sf-menu {
    margin: 26px 0 0 0;
    padding: 0;
    width: auto;
    height: 31px;
}

.sf-menu li {
    float: left;
    margin: 0;
    padding: 0
}

.sf-menu li.last {
    margin-right: 0
}

.sf-menu li a {
    display: block;
    margin: 0;
    padding: 0 7px;
    color: #ffffff;
    font-size: 14px;
    text-transform: uppercase;
    font-family: 'HelveticaBold';
    line-height: normal;
    line-height: 31px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.sf-menu li a:hover,
.sf-menu li.current-menu-item a,
.sf-menu li.sfHover a.sf-with-ul,
.top-menu li.sfHover a.sf-with-ul {
    background: #2a2c2f;
    color: #c8c8c8;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.sf-menu li.sfHover a.sf-with-ul,
.top-menu li.sfHover a.sf-with-ul {
    -webkit-border-bottom-right-radius: 0px;
    -webkit-border-bottom-left-radius: 0px;
    -moz-border-radius-bottomright: 0px;
    -moz-border-radius-bottomleft: 0px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
}

.sf-menu ul,
.top-menu ul {
    background: #2a2c2f;
    width: 250px;
    margin: 0;
    padding: 5px 15px;
    webkit-border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}

.sf-menu ul li,
.top-menu ul li {
    margin: 0;
    padding: 0;
    float: none;
    border-bottom: solid 1px #5c5c5f
}

.sf-menu ul li.last,
.top-menu ul li.last {
    border: none
}

.sf-menu ul li a,
.top-menu ul li a {
    text-transform: none;
    font-family: Arial, Helvetica, sans-serif;
    padding: 5px 0;
    font-size: 13px;
    line-height: 17px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    color: #a5a7aa
}

.sf-menu ul li a:hover,
.sf-menu ul li.current-menu-item a,
.top-menu ul li a:hover,
.top-menu ul li.current-menu-item a {
    -webkit-border-top-left-radius: 0px;
    -webkit-border-top-right-radius: 0px;
    -moz-border-radius-topleft: 0px;
    -moz-border-radius-topright: 0px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    background: none;
    color: #fff
}

.sf-menu li.sfHover a.sf-with-ul .sf-sub-indicator {
    background: url(../images/submenu-hover-arrow.png) no-repeat
}

.home-banner {
    max-width: 960px;
    margin: 0 auto;
    padding: 19px 0 0 0;
    text-align: center;
    height: 401px;
}

.home-banner h1 {
    color: #ffffff;
    font-size: 60px;
    line-height: 76px;
    margin: 0;
    padding: 0 0 30px;
    font-family: 'ubunturegular';
    letter-spacing: -1px
}

.home-contact-btn {
    background: url(../images/home-contact-btn.png) no-repeat 0 0;
    width: 259px;
    height: 52px;
    font-size: 0;
    text-indent: -9999;
    margin: 0 auto 34px;
    padding: 0;
    color: #67c100;
    display: block
}

.home-contact-btn:hover {
    background: url(../images/home-contact-btn.png) no-repeat 0 -52px
}

.home-contact {
    text-transform: uppercase;
    color: #9d9fa3;
    font-size: 14px;
    margin: 0;
    padding: 0;
    line-height: 15px;
    font-family: Arial, Helvetica, sans-serif
}

.home-contact a {
    color: #54c0d9;
    font-family: 'HelveticaBold'
}

.home-contact a:hover {
    color: #9d9fa3
}

.quality-wide {
    background: #f5f6f8;
    width: 100%;
    margin: 0;
    padding: 0
}

.quality {
    max-width: 960px;
    margin: 0 auto;
    padding: 43px 0 0 0;
    height: 119px;
}

.quality ul {
    margin: 0 auto;
    padding: 0;
    height: 80px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.quality ul li {
    float: left;
    margin: 0 8% 0 0;
    padding: 0
}

.quality ul li.last {
    margin-right: 0
}

.quality ul li img {
    max-width: 100%;
    height: auto
}

.home-content {
    max-width: 960px;
    margin: 0 auto;
    padding: 38px 0 24px
}

.search-job {
    margin: 0 0 60px;
    padding: 0
}

.job-column {
    float: left;
    margin: 0 9px 0 0;
    padding: 0;
    width: 270px;
}

.job-column.last {
    margin-right: 0
}

.search-job h6 {
    color: #45474d;
    font-size: 18px;
    margin: 0;
    padding: 0 0 12px 20px;
    line-height: normal;
    font-family: 'ubunturegular'
}

.select-job {
    margin: 0;
    padding: 0;
    position: relative;
    width: 270px;
    height: 52px;
}

.select-job select {
    margin: 0;
    padding: 0;
    position: relative;
    width: 270px;
    height: 52px;
    line-height: 52px
}

.select-job span.select {
    background: url(../images/select-job-bg.png) no-repeat;
    padding: 0 20px;
    width: 230px;
    height: 52px;
    line-height: 52px;
    margin: 0;
    color: #71767d;
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
    position: absolute;
    bottom: 0;
    left: 0
}

.search-job-btn {
    background: url(../images/search-job-btn.png) no-repeat 0 0;
    font-size: 0;
    text-indent: -99999;
    display: block;
    border: none;
    float: right;
    width: 122px;
    height: 52px;
    color: #237fbc;
    padding: 0;
    margin: 36px 0 0 0
}

.search-job-btn:hover {
    background: url(../images/search-job-btn.png) no-repeat 0 -52px
}

.search-job p {
    text-align: right;
    color: #909193;
    font-size: 14px;
    margin: 0;
    padding: 16px 0 0 0;
    line-height: normal;
    font-family: Arial, Helvetica, sans-serif
}

.link {
    color: #237fbc;
    font-size: 14px;
    margin: 0;
    padding: 0 13px 0 0;
    line-height: normal;
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: underline
}

.link:hover {
    text-decoration: none
}

.home-content h2 {
    color: #237fbc;
    font-size: 36px;
    line-height: 40px;
    margin: 0;
    padding: 0 0 62px;
    font-family: 'ubunturegular';
    text-align: center
}

.recruitment {
    float: left;
    margin: 0 6.35% 59px 0;
    padding: 0;
    width: 31.25%
}

.recruitment.last {
    margin-right: 0;
    width: 24.58%
}

.recruitment.last .recruitment-right {
    width: 78%;
}

.recruitment img {
    margin: 14px 0 0 0;
    max-width: 100%;
    height: auto
}

.recruitment-right {
    width: 86.66%;
    float: right;
    margin: 0;
    padding: 0
}

.home-content h3 {
    color: #25272a;
    font-size: 25px;
    margin: 0;
    padding: 0 0 15px;
    line-height: normal;
    font-family: 'ubunturegular'
}

.recruitment p {
    color: #25272a;
    font-size: 15px;
    line-height: 27px;
    margin: 0;
    padding: 0 0 24px;
    font-family: Arial, Helvetica, sans-serif
}

.click {
    display: block;
    width: 118px;
    height: 32px;
    border: solid 1px #d8d8d8;
    background: #fff;
    text-align: center;
    text-transform: uppercase;
    color: #237fbc;
    font-size: 13px;
    line-height: 32px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.click:hover {
    text-decoration: none;
    border-color: #237fbc
}

.news {
    background: #f5f5f5;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 388px
}

.news .home-content {
    padding: 66px 0 0 0
}

.news .home-content h2 {
    padding: 0 0 58px
}

.news-box {
    float: left;
    margin: 0 3.85% 0 0;
    padding: 0 3.64% 0 0;
    border-right: dotted 1px #c4c4c4;
    width: 28.12%;
    height: 185px;
}

.news-box.last {
    border: none;
    margin: 0;
    padding: 0
}

.news-box h6 {
    background: url(../images/news-box-h6-bg.jpg) no-repeat left bottom;
    color: #372f2b;
    font-size: 19px;
    margin: 0 0 12px;
    padding: 0 0 18px;
    line-height: 24px;
    font-family: 'ubunturegular'
}

.news-box h6 a {
    color: #372f2b;
    font-size: 19px;
    margin: 0;
    padding: 0;
    font-family: 'ubunturegular'
}

.news-box h6 a:hover {
    text-decoration: underline
}

.news-box p {
    color: #25272a;
    font-size: 15px;
    line-height: 27px;
    margin: 0;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif
}

.news-box p span {
    color: #9ea2a8
}

.more {
    color: #237fbc;
    font-size: 15px;
    line-height: 27px;
    margin: 0;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif
}

.more:hover {
    text-decoration: underline
}

.footer-wide {
    background: url(../images/footer-wide-bg.jpg) repeat-x;
    height: 347px;
    margin: 0;
    padding: 0;
    width: 100%
}

.footer {
    max-width: 1040px;
    margin: 0 auto;
    padding: 39px 0 0 0
}

.footer-top {
    margin: 0;
    padding: 0;
    height: 230px
}

.footer-box {
    width: auto;
    float: left;
    margin: 0 0 0 45px;
    padding: 0
}

.footer-box.last {
    margin: 0;
    float: right
}

.footer-box.first {
    margin: 0
}

.footer-box.first ul {
    float: left;
    margin: 0 90px 0 0
}

.footer-box.first ul.last {
    margin-right: 0
}

.footer-box h6 {
    color: #bbc0c6;
    font-size: 13px;
    margin: 0;
    padding: 0 0 0 0;
    line-height: 24px;
    font-family: 'HelveticaBold'
}

.footer-box ul {
    margin: 0;
    padding: 0
}

.footer-box ul li {
    margin: 0;
    padding: 0;
    line-height: 27px
}

.footer-box ul li a {
    color: #989ea6;
    font-size: 13px;
    margin: 0;
    padding: 0 0 0 0;
    line-height: 24px;
    font-family: Arial, Helvetica, sans-serif
}

.footer-box ul li a:hover {
    color: #bbc0c6
}

.footer-logo {
    background: url(../images/footer-logo-bg.png) no-repeat;
    width: 205px;
    height: 46px;
    display: block;
    margin: 0 0 20px;
    padding: 0
}

.linked-in {
    background: url(../images/footer-linked-in.png) no-repeat 0 0;
    display: block;
    margin: 0;
    padding: 0;
    width: 274px;
    height: 40px;
}

.linked-in:hover {
    background: url(../images/footer-linked-in.png) no-repeat 0 -40px
}

.footer-bottom {
    border-top: dashed 1px #56575d;
    margin: 0;
    padding: 0;
    text-align: center
}

.footer-bottom p {
    color: #989ea6;
    font-size: 13px;
    margin: 0;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 77px;
}

.footer-bottom p a {
    color: #989ea6
}

.footer-bottom p a:hover {
    text-decoration: underline
}

.banner-internal-wide {
    background: #f5f6f8;
    margin: 0;
    padding: 0;
    width: 100%
}

.banner-internal {
    margin: 0 auto;
    padding: 0;
    max-width: 960px;
}

.banner-internal h1,
.small-content h1 {
    font-size: 50px;
    margin: 0;
    padding: 0;
    line-height: normal;
    color: #237fbc;
    font-family: 'ubunturegular'
}

.banner-internal h1.smaller {
    font-size: 39px;
}

#main {
    margin: 0 auto;
    padding: 41px 0;
    max-width: 960px;
}

.content {
    width: 66.66%;
    margin: 0;
    padding: 0;
    float: left;
}

.content-top-info {
    background: url(../images/content-top-info-bg.jpg) no-repeat left 12px;
    margin: 0 0 0 -53px;
    padding: 0 0 0 53px
}

.content-top-info-bottom {
    background: url(../images/content-top-info-bottom-bg.jpg) no-repeat;
    height: 11px;
    margin: -10px 0 25px -53px;
    padding: 0
}

.content-top-info .contact-blue {
    margin-bottom: 0
}

#main .content-top-info h2 {
    padding: 0 0 15px !important
}

.content h6 {
    color: #000000;
    font-size: 18px;
    line-height: 29px;
    margin: 0;
    padding: 0 0 26px;
    font-family: Arial, Helvetica, sans-serif
}

#main h2 {
    font-size: 25px;
    margin: 0;
    line-height: normal;
    color: #000000;
    font-family: 'ubunturegular'
}

#main .content h2 {
    padding: 25px 0 29px;
}

.contact-blue {
    background: #2380bd;
    width: 172px;
    height: 38px;
    display: block;
    margin: 0 0 25px;
    padding: 0;
    text-align: center;
    line-height: 38px;
    color: #fff !important;
    text-shadow: 0 2px 0 #2572a6;
    font-size: 13px;
    text-transform: uppercase;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.contact-blue:hover {
    background: #2572a6;
    text-decoration: none !important
}

.content ul,
.home-content.down ul {
    margin: 0;
    padding: 0 0 25px
}

.content ul li,
.home-content.down ul li {
    background: url(../images/content-ul-li-bg.jpg) no-repeat left 7px;
    color: #25272a;
    font-size: 15px;
    line-height: 27px;
    margin: 0;
    padding: 0 0 15px 24px;
    font-family: Arial, Helvetica, sans-serif
}

.content ul li a {
    color: #237fbc;
    font-size: 15px;
    margin: 0;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif
}

.content ol {
    margin: 0 0 0 25px;
    padding: 0 0 25px
}

.content ol ul {
    padding-bottom: 0
}

.content ol li {
    color: #25272a;
    font-size: 15px;
    line-height: 27px;
    margin: 0;
    padding-bottom: 15px;
    font-family: Arial, Helvetica, sans-serif
}

.content ol li a {
    color: #237fbc;
    font-size: 15px;
    margin: 0;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif
}

.content ul li a:hover,
.content ol li a:hover {
    color: #ff8a00;
    text-decoration: none
}

.content ul.half {
    width: 47%;
    float: left
}

.content ul.half.last {
    float: right
}

.content p,
.home-content.down p {
    color: #25272a;
    font-size: 15px;
    line-height: 27px;
    margin: 0;
    padding: 0 0 22px;
    font-family: Arial, Helvetica, sans-serif
}

.contact-white {
    background: url(../images/contact-btn-white.jpg) no-repeat;
    width: 178px;
    height: 38px;
    display: block;
    margin: 0 0 25px;
    padding: 0;
    font-size: 0;
    text-indent: -9999;
    color: #fff
}

.contact-white:hover {
    opacity: 0.8;
    filter: alpha(opacity=80);
}

.form-container {
    background: url(../images/form-container-bg.jpg) no-repeat left 18px;
    margin: 15px 0 0 -53px;
    padding: 0 0 0 53px
}

#main .content h2.blue-title {
    font-size: 30px;
    padding: 0 0 7px;
    color: #237fbc
}

.complete-form {
    margin: 12px 0 0 0;
    padding: 0
}

.form-column {
    float: left;
    margin: 0 1.25% 13px 0;
    padding: 0;
    width: 48.75%
}

.form-column.last {
    margin-right: 0;
    float: right
}

.complete-form label {
    font-size: 19px;
    color: #000000;
    display: block;
    line-height: 27px;
    margin: 0;
    padding: 0 0 5px 5px;
    font-family: 'ubunturegular'
}

.complete-form label.error {
    font-size: 10px;
    color: #e84b34;
    display: block;
    line-height: normal;
    margin: 5px 0 0;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
    text-align: right;
    *float: left
}

.complete-form .input-big {
    background: #f4f8fb;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin: 0;
    padding: 5px 1.66%;
    width: 96.68%;
    height: 42px;
}

.complete-form .input-big input {
    background: #fff;
    border: solid 1px #d1d3d6;
    padding: 0 7%;
    height: 40px;
    line-height: 40px;
    margin: 0;
    width: 85%;
    color: #71767d;
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.complete-form .input-big.error {
    background: #ffefed
}

.complete-form .input-big.error input {
    background: url(../images/input-error-bg.png) no-repeat right center #fff;
}

.complete-form .input-comment {
    background: #f4f8fb;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin: 0 0 13px;
    padding: 5px 0.78%;
    width: 98.44%;
    height: 114px;
}

.complete-form .input-comment textarea {
    background: #fff;
    border: solid 1px #d1d3d6;
    padding: 10px 3.28%;
    margin: 0;
    height: 92px;
    line-height: 20px;
    margin: 0;
    width: 93%;
    color: #71767d;
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
    *float: left;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    resize: none
}

.submit-contact {
    background: #2380bd;
    display: block;
    margin: 10px 0 0 5px;
    padding: 0;
    text-align: center;
    line-height: 38px;
    color: #fff !important;
    text-shadow: 0 2px 0 #2572a6;
    font-size: 13px;
    text-transform: uppercase;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    width: 122px;
    height: 52px;
    border: none
}

.submit-contact:hover {
    background: #2572a6;
    text-decoration: none !important
}

.complete-form .captcha-img {
    margin: 30px 0 0 0
}

#refreshCpt {
    display: block;
    margin: 11px 0 0 0;
    float: left
}

.sidebar {
    width: 27.60%;
    float: right;
    margin: 0;
    padding: 0;
}

.sidebar li {
    list-style: none;
    margin: 0;
    padding: 0;
    *float: left
}

.sidebar-box {
    background: #fff;
    padding: 0 5.28%;
    margin: 0 0 7px;
    width: 88.7%;
    border: solid 1px #d8d8d8;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.sidebar-box p {
    background: url(../images/sidebar-box-p-bg.jpg) no-repeat left center;
    color: #9d9fa3;
    font-size: 16px;
    margin: 0;
    padding: 0 0 0 35px;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 52px
}

.sidebar-box p a {
    color: #54c0d9;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold
}

.sidebar-box p a:hover {
    color: #9d9fa3
}

.lock {
    background: url(../images/lock-bg.jpg) no-repeat 0 6px;
    width: 257px;
    margin: 30px 0 6px 0;
    padding: 0
}

#main .sidebar h2 {
    padding: 0 0 25px;
    font-size: 22px;
    line-height: 30px;
    text-align: center;
    letter-spacing: -0.5px
}

.click-here {
    background: url(../images/click-here-btn.jpg) no-repeat 0 0;
    font-size: 0;
    line-height: 0;
    text-indent: -99999;
    color: #68c100;
    margin: 0 auto;
    padding: 0;
    display: block;
    width: 172px;
    height: 38px;
}

.click-here:hover {
    background: url(../images/click-here-btn.jpg) no-repeat 0 -38px
}

.awards {
    background: url(../images/awards-long-bg.png) no-repeat 0 9px;
    text-align: center;
    margin: 25px 0 0 0;
    padding: 29px 0 0 0;
    height: 465px;
    width: 257px;
}

.awards img {
    margin: 0 0 52px;
}

.awards img.last {
    margin-bottom: 0
}

.content a {
    color: #237fbc;
}

.content a:hover {
    text-decoration: underline
}

.complete-form .select-how {
    background: #f4f8fb;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin: 0;
    padding: 5px 1.66%;
    width: 96.68%;
    height: 41px;
}

.complete-form .select-how select {
    background: url(../images/new-select-bg.png) no-repeat right center #fff;
    border: solid 1px #d1d3d6;
    padding: 0 7%;
    height: 40px;
    line-height: 40px;
    margin: 0;
    width: 100%;
    color: #71767d;
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

select {
    -webkit-appearance: none;
    box-shadow: none !important;
    -moz-appearance: none !important;
    -webkit-appearance: none !important;
    appearance: none !important;
}

.complete-form .select-how.error {
    background: #ffefed
}




:-webkit-autofill {
    color: #fff !important;
}

.complete-form .select-how select.error {
    background: url(../images/select-how-bg.png) no-repeat 0 -54px
}

textarea,
input,
select {
    outline: none;
}

#upload-files {
    background: #f4f8fb;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin: 0;
    padding: 5px 1.66%;
    width: 96.68%;
    height: 42px;
}

.fileinputs {
    background: #fff;
    border: solid 1px #d1d3d6;
    margin: 0;
    height: 40px;
    line-height: 40px;
    padding: 0 0 0 7%;
    width: 93%;
    position: relative;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.fileinputs .file {
    padding: 0 0 0 20px;
    margin: 0;
    background: none;
    border: none;
    width: 80px;
    height: 54px;
    line-height: 54px;
    float: left
}

#get-in-touch {
    margin: 0 0 60px !important
}

h4 {
    font-size: 20px;
    margin: 0;
    line-height: normal;
    color: #000000;
    font-family: 'ubunturegular';
    margin: 0;
    padding: 0 0 15px
}

.contact-map {
    border: solid 1px #d8d8d8;
    padding: 5px;
    width: 290px;
    float: left
}

.contact-map.first {
    margin: 0 0 20px
}

.contact-details {
    float: right;
    width: 300px;
    padding: 15px 0 0
}

.contact-details.first {
    padding: 4px 0 0 0
}

.content .contact-details p {
    background: url(../images/contact-box-p-bg.jpg) no-repeat left 4px;
}

.content .contact-details p,
.contact-details span {
    color: #25272A;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 23px;
    margin: 0;
    padding: 0 0 0 25px
}

.contact-details span {
    display: block;
}

.content .contact-details p img {
    margin-right: 13px;
}

.form-container.contact-page {
    margin-top: 50px;
    background: url(../images/form-container-contact-bg.jpg) no-repeat left 18px
}

body.page-id-95,
body.error404 {
    background: url(../images/body-internal-short.jpg) repeat-x top center !important;
}

.small-content {
    margin: 0;
    padding: 105px 0 0 0;
    text-align: center;
    min-height: 378px;
}

.small-content h1 {
    font-size: 70px;
    margin: 0 0 16px
}

.subtitle-box {
    background: url(../images/subtitle-box-bg.png) no-repeat center top;
    font-size: 35px;
    margin: 0;
    line-height: 53px;
    color: #000000;
    font-family: 'ubunturegular';
    padding: 17px 0 0 0
}

.subtitle-box.err {
    background: none;
}

.subtitle-box.err span {
    font-family: 'ubuntulight'
}

.small-content.err h1 {
    background: url(../images/small-content-err-h1-bg.png) no-repeat center bottom;
    padding: 0 0 10px;
    margin: 0 0 17px
}

.bottom {
    margin: 0;
    padding: 0
}

.bottom span {
    color: #25272A;
    font-family: Arial, Helvetica, sans-serif;
    font-style: italic;
    font-size: 15px;
    display: block;
    line-height: 38px;
    margin: 0 15px;
    float: left
}

.bottom .contact-blue {
    float: left
}

ul.clients {
    margin: 0;
}

ul.clients li {
    float: left;
    margin: 0 30px 20px 0;
    padding: 0;
    width: auto;
    height: auto;
    background: none;
    line-height: normal
}

ul.clients li.last {
    margin-right: 0
}

ul.clients.last {
    margin: 0 auto;
    width: 365px;
}

.req-star {
    color: #e84b34
}

.footer-box .footer-social {
    margin: 10px 0 0 0;
    padding: 0
}

.footer-box .footer-social li {
    width: auto;
    height: 24px;
    float: left;
    margin: 0 15px 0 0;
    color: #bbc0c6
}

.footer-box .footer-social li.last {
    margin-right: 0
}

.footer-box .footer-social li a {
    line-height: 24px;
}

.footer-box .footer-social li img {
    margin: 0 15px 0 0;
    float: left
}

.footer-box .footer-social li a:hover {
    opacity: 0.9;
    filter: alpha(opacity=90);
}

.home-content.down h2 {
    padding-bottom: 20px;
}

.home-content.down h3 {
    color: #237FBC;
    font-size: 20px;
    padding-top: 10px;
}

.home-content.down ul {
    padding-bottom: 10px
}

.read {
    display: block;
    width: 118px;
    height: 32px;
    border: solid 1px #d8d8d8;
    background: #fff;
    text-align: center;
    text-transform: uppercase;
    color: #237fbc;
    font-size: 13px;
    line-height: 32px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    cursor: pointer
}

.read:hover,
.read.active {
    text-decoration: none;
    border-color: #237fbc
}

.read span {
    display: block
}

.read span.close {
    visibility: hidden
}

.read.active span {
    visibility: hidden;
    display: none
}

.read.active span.close {
    visibility: visible;
    display: block
}

.content ul.small {
    float: left;
    width: 33%;
    margin: 0;
}

.content ul.small.last {
    margin-right: 0
}

body.page-id-28 .content-top-info,
body.page-id-28 .content-top-info-bottom {
    display: none
}

#main .content h1.entry-title {
    color: #000000;
    font-family: 'ubunturegular';
    font-size: 30px;
    line-height: normal;
    margin: 0;
    padding: 0px 0 10px
}

#main .content h1.entry-title a {
    color: #000
}

.entry-meta,
.entry-utility {
    margin: 0;
    padding: 0 0 15px;
    color: #25272A;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 14px;
    margin: 0;
}

#main .post {
    border-bottom: solid 1px #eee;
    margin: 0 0 25px;
    padding: 0 0 7px
}

#main .post p {
    padding: 0 0 17px !important
}

#main .sidebar.blog li,
#main .sidebar.blog li ul {
    margin: 0;
    padding: 0;
    list-style: none
}

#main .sidebar.blog li ul {
    margin: 0 0 30px 20px
}

#main .sidebar.blog li ul li {
    background: url("../images/content-ul-li-bg.jpg") no-repeat left 7px;
    margin: 0;
    padding: 0 0 5px 24px;
    line-height: 22px;
}

#main .sidebar.blog li ul li a {
    color: #237FBC;
    font-size: 15px;
    margin: 0;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif
}

#main .sidebar.blog li ul li a:hover {
    text-decoration: underline
}

#main .sidebar.blog h2.widgettitle {
    text-align: left;
    padding: 0 0 15px;
}

#sidebar-search {
    margin: 0 0 30px;
    padding: 0
}

#sidebar-search-input {
    background: url("../images/input-blog.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    color: #71767D;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    height: 54px;
    line-height: 54px;
    margin: 0;
    padding: 0 20px;
    width: 220px;
}

#sidebar-search-submit {
    background: url(../images/search-btn.jpg) no-repeat;
    width: 90px;
    height: 36px;
    border: none;
    display: block;
    margin: 7px 0 0 7px;
    font-size: 0;
    text-indent: -9999;
    cursor: pointer
}

#sidebar-search-submit:hover {
    opacity: 0.8;
    filter: alpha(opacity=80);
}

.content.single-page h1 {
    color: #000000;
    font-family: 'ubunturegular';
    font-size: 30px;
    line-height: normal;
    margin: 0;
    padding: 0px 0 10px
}

.content.single-page h2 {
    color: #000000;
    font-family: 'ubunturegular';
    font-size: 25px;
    line-height: normal;
    margin: 0;
    padding: 25px 0 15px
}

.content.single-page h3 {
    color: #000000;
    font-family: 'ubunturegular';
    font-size: 18px;
    line-height: normal;
    margin: 0;
    padding: 0 0 15px
}

.content.single-page .entry-content img {
    float: right;
    margin: 0 0 10px 10px
}

.navigation {
    font-family: Arial, Helvetica, sans-serif
}

.nav-previous {
    float: left;
}

.nav-next {
    float: right
}

.file_input_hidden {
    color: #363636;
    float: left;
    font-size: 19px;
    height: 53px;
    opacity: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 312px;
    color: #71767D;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    margin: 0;
}

.file_input_button {
    background: url(../images/file_input_button.png) no-repeat;
    width: 98px;
    height: 41px;
    float: right;
    margin: 0;
    padding: 0;
    border: none
}

#fileName {
    background: none;
    border: none;
    height: 53px;
    line-height: 53px;
    width: 180px;
    padding: 0 0 0 20px
}

.addthis_toolbox {
    margin: 0px 0 20px !important;
    padding: 0
}

body.single .addthis_toolbox {
    margin-top: 20px !important;
}

.addthis_button_google_plusone {
    display: block;
    width: 65px !important
}

.addthis_button_tweet {
    width: 80px !important;
    display: block;
}

.home-iframe {
    max-width: 960px;
    margin: 0;
    padding: 0;
}

.home-video {
    text-align: center;
    margin-bottom: 20px;
    position: relative;
    padding: 33% 0 0;
    margin: 0 auto;
    max-width: 420px;
}

.home-video iframe {
    width: 100% !important;
    height: 100% !important;
    position: absolute;
    left: 0;
    top: 0
}

/*Responsive Menu*/
.slicknav_menu {
    display: none
}

.slicknav_menu {
    display: none;
    margin: 11px 0 0 0
}

.slicknav_icon {
    cursor: pointer;
    margin-top: 0px;
    background-image: none;
    border: 1px solid #ffffff;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    float: right;
    padding: 5px 7px;
    position: relative;
}

.slicknav_icon:hover,
.slicknav_icon.active {
    border: 1px solid #53c0d8;
}

.slicknav_icon:hover span,
.slicknav_icon.active span {
    background-color: #53c0d8;
}

.slicknav_icon span {
    border-radius: 1px;
    display: block;
    height: 3px;
    width: 22px;
    background-color: #ffffff;
    margin: 4px 0
}

.slicknav_menutxt {
    display: none
}

.slicknav_nav li.slicknav_parent a a {
    border: none;
}

.slicknav_nav li.slicknav_parent li {
    padding-right: 15px;
}

.slicknav_menu {
    position: relative;
}

#mobile-menu {
    margin: 0;
    padding: 0;
    position: relative
}

ul.slicknav_nav {
    background: url(../images/mobile-navigation-bg.jpg) repeat;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 37px;
    right: 0;
    list-style: none;
    width: 262px;
    z-index: 9999;
}

ul.slicknav_nav li {
    margin: 0;
    padding: 0 22px;
    float: none;
}

ul.slicknav_nav li a {
    text-transform: none;
    font-family: Arial, Helvetica, sans-serif;
    padding: 15px 0;
    font-size: 13px;
    line-height: 17px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    color: #a5a7aa;
    display: block;
    border-top: solid 1px #5c5c5f;
}

ul.slicknav_nav li.last a {
    border-bottom: none;
    padding-top: 7px
}

ul.slicknav_nav li a:hover,
ul.slicknav_nav li.current-menu-item a {
    color: #fff
}

.slicknav_arrow {
    background: url("../images/submenu-arrow.png") no-repeat scroll 95px center;
    display: inline-block;
    font-size: 0;
    height: 20px;
    left: 0;
    line-height: 0;
    position: absolute;
    vertical-align: middle;
    width: 100%;
}

ul.slicknav_nav .sub-menu {
    padding: 0 0 0 5%;
    margin: -12px 0 0 0
}

ul.slicknav_nav .sub-menu li {
    padding: 0
}

ul.slicknav_nav .sub-menu li a {
    line-height: 20px;
    padding-bottom: 7px;
    padding-top: 7px;
    border: none
}

ul.slicknav_nav li a.sf-with-ul {
    display: inline-block;
    padding: 0
}

ul.slicknav_nav .sf-sub-indicator {
    display: none
}

ul.slicknav_nav .sub-menu li.last a {
    border: none
}

#main .post iframe {
    width: 100% !important;
    height: auto !important
}

.phone-zone {
    display: none;
    margin: 0;
    padding: 0 0 14px;
}

.phone-zone p {
    margin: 0;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    text-align: center;
    color: #fff
}

.phone-zone p a {
    color: #54c0d9;
    font-weight: bold;
}

.page-id-1152 #main .content h2 {
    padding-top: 0
}

.page-id-1152 .content ul ul {
    padding: 0 0 0 20px
}

.mobile-show {
    display: none
}

.more-details {
    text-align: center;
    margin: 0;
    padding: 30px 0 0 0
}

.more-details h2 {
    padding-bottom: 20px
}

.more-details p {
    color: #25272a;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    line-height: 27px;
    margin: 0;
    padding: 0 0 22px;
}

@media (max-width: 765px) {
    .quality-wide .quality {
        height: auto;
    }

    .quality-wide .quality>ul {
        display: flex;
        flex-direction: column;
        height: auto;
    }

    .quality-wide .quality>ul>li {
        margin: 0 0 40px;
    }
}

@media (max-width: 500px) {
    .quality-wide .quality {
        padding-bottom: 0;
    }
}